<?php
            // Check Rights
            if(!$parser->getUserId()) die($parser->gt('not_perms'));
            $perm = $parser->checkPerms('0');
            if(!$perm['r']) die($parser->gt('not_perms'));
            $objid = (isset($_REQUEST['objid'])) ? $_REQUEST['objid'] : '';
            if(!$objid) die('');

            include_once(SYS_BASE_PATH.'main/classes/wcatalog.class.php');
            $cat = new wCatalog('wtests');

            $r = $cat->addSection($parser->gt('administration'));
            $cat->addLink($r, $parser->gt('log'),  $parser->makeUrl('sys_admin_utils_log', 'objtype=test_uni&objid='.$objid));

            $cat->showAccordion();

?>